#FbActivityBox, #FbFriendsActivityBox { width: 300px; float: left; text-align: left; font-size: 11px; border: 1px solid #D9D9D9; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; margin-bottom: 10px; display: none; }
#FbActivityBox .FbActivityBoxTruncate { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.FbActivityBoxHeader, .FbFriendsActivityBoxHeader { width: 100%; height: 25px; background: url("/p/2012/FbApp/fbbox_bg_bar.gif") repeat-x scroll left center transparent; border-bottom: 1px solid #D9D9D9; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; }
#FbActivityBox .FbActivityBoxHeader img.FbActivityLogo { float: right; margin: 5px 10px 0 0; }
#FbFriendsActivityBox .FbFriendsActivityBoxHeader .FbFriendsActivityLogo{float: right; margin: 5px 10px 0 0;}
img#FbActivityLoader { margin: 5px 0 0 10px; float: left; display: none; }
img#FbFriendsActivityLoader{margin-left:10px; margin-top:7px}
#FbActivityBoxLogout { width: 100%; height: 60px; display: none; }
#FbActivityBoxLogout .FbActivityBoxLogoutLeft { width: 210px; height: 55px; float: left; padding: 5px 0 0 10px; }
#FbActivityBoxLogout .FbActivityBoxLogoutLeft span { color: #1F1F1F; font-size: 15px; font-weight: bold; }
#FbActivityBoxLogout .FbActivityBoxLogoutRight { width: 80px; height: 35px; float: left; padding-top: 25px; }
a.FbActivityButton { background: transparent url('/p/2012/FbApp/fbbox_button_right.gif') no-repeat scroll top right; display: block; float: left; height: 25px; width: 70px; padding-right: 5px; text-decoration: none; color: #FFF; font-size: 12px; text-align: center; line-height: 15px; }
a.FbActivityButton span { background: transparent url('/p/2012/FbApp/fbbox_button_left.gif') no-repeat; display: block; padding: 5px 0 5px 2px; }
a.FbActivityButton span:hover { text-decoration: none; color: #D9D9D9; }
a.FbActivitySettingsButton { background: transparent url('/p/2012/FbApp/button_right-2.gif') no-repeat scroll top right; display: block; float: left; height: 25px; width: 70px; padding-right: 5px; text-decoration: none; color: #000; font-size: 12px; text-align: center; line-height: 15px; }
a.FbActivitySettingsButton span { background: transparent url('/p/2012/FbApp/button_left-2.gif') no-repeat; display: block; padding: 5px 0 5px 4px;color: #000; }
a.FbActivitySettingsButton span:hover { text-decoration: none; color: #000; }
#FbActivityBoxLogin { width: 100%; height: auto !important; display: none; }
#FbActivityBoxLogin .FbActivityBoxLoginImage { float: left; height: 54px; width: 55px; padding: 5px 0 0 3px; }
#FbActivityBoxLogin .FbActivityBoxLoginCenter { float: left; height: 55px; width: 154px; padding-top: 5px; overflow: hidden; }
#FbActivityBoxLogin .FbActivityBoxLoginCenter span.FbActivityUser { font-size: 15px; font-weight: bold; line-height: 20px; display: block; margin-bottom: 5px; }
#FbBtnActivity { margin-right: 4px; }
#FbActivityBoxLogin .FbActivityBoxLoginShare { float: left; height: 55px; width: 88px; padding-top: 5px; }
#FbActivityBoxLogin .FbActivityBoxLoginShare span { color: #47639E; display: block; float: left; width: 46px; line-height: 16px; }
#FbActivityBoxLogin .FbActivityBoxLoginShare #FbActivityShareStatus { background: #FFF url('/p/2012/FbApp/button_off-on.gif') no-repeat -66px 0; width: 41px; height: 17px; float: left; cursor: pointer; }
div.FbActivityShareOn { background-position: -41px 0 !important; }
#FbActivityBoxLogin .FbActivityBoxLoginShare div.FbActivityShareOff { background-position: 0 0 !important; }
#FbActivityBoxLogin .FbActivityBoxLoginCollapse { width: 100%; float: left; border-top: 1px solid #D9D9D9; min-height: 30px; background-color: #E5EDFF; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -khtml-border-bottom-right-radius: 5px; -khtml-border-bottom-left-radius: 5px; }
.FbActivityBoxLoginCollapse ul { padding: 5px 6px; }
.FbActivityBoxLoginCollapse ul li { height: 20px; border-bottom: 1px solid #D9D9D9; margin-top: 5px; padding: 0 6px; }
.FbActivityBoxLoginCollapse ul li a, .FbActivityBoxLoginCollapse ul li a:link, .FbActivityBoxLoginCollapse ul li a:active { text-decoration: none; color: #3B5998; }
.FbActivityBoxLoginCollapse ul li a:hover { text-decoration: underline; }
.FbActivityBoxLoginCollapse ul li span {display: block; float: left; overflow: hidden; width:250px }
.FbActivityBoxLoginCollapse ul li span a { background:url('/p/2012/FbApp/bullet.gif') left no-repeat; overflow: hidden; padding-left:10px }
.FbActivityBoxLoginCollapse ul li .FbActivityBoxDelete { float: right; width: 15px; height: 20px; }
.FbActivityBoxLoginCollapse ul li .FbActivityBoxDelete img { cursor: pointer; }
#FbActivityBoxLoginReadList, #FbActivityBoxLoginSetting { display: none; }
#fbl-box-container #fbl-box-mask { position: absolute; left: 0; top: 0; z-index: 9000; background-color: #000; display: none; }
#fbl-box-container #fbl-box-content { width: 536px; height: 475px; background-color: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; position: absolute; left: 0; top: 0; display: none; z-index: 9999; background: url("/p/2012/FbApp/fbbox-bg.gif") repeat-x scroll left center transparent; text-align: center; }
#fbl-box-content .fbl-box-close { float: right; margin: 5px 5px 0 0; }
#fbl-box-content .fbl-box-top { margin-top: 20px; height: 295px; }
#fbl-box-content .fbl-box-top span { font-size: 20px; color: #E01F25; font-weight: bold; }
#fbl-box-content .fbl-box-top img { margin-top: 20px; }
#fbl-box-content .fbl-box-text { margin: 0 35px 8px; text-align: left; }
#fbl-box-content .fbl-box-text ul li { font-size: 11px; margin-bottom: 5px; }
#fbl-box-content .fbl-box-text ul li span { font-weight: bold; color: #405F9F; }
#fbl-box-content .fbl-box-deny-container { font-size:11px;text-align:right;padding:0 10px; }
#fbl-box-content a.fbl-box-deny, #fbl-box-content a.fbl-box-deny:link, #fbl-box-content a.fbl-box-deny:active { text-decoration: none; color: #E01F25; }
#fbl-box-content a.fbl-box-deny:hover { text-decoration: underline; }






